Set up your GitHub Actions workflow with a specific version of the Dart SDK. https://docs.belin.io/setup-dart
No puede seleccionar más de 25 temas Los temas deben comenzar con una letra o número, pueden incluir guiones ('-') y pueden tener hasta 35 caracteres de largo.
 
 
 
 
Cédric Belin 77d0e72f18 Code formatting hace 1 día
.github Updated the CI hace 1 mes
.vscode Moved the npm externs to the "js.npm" package hace 4 meses
bin Updated the generated assets hace 1 semana
doc Raised the Node.js constraint hace 4 días
etc Updated the settings of the static analyzer hace 3 meses
example Updated the documentation hace 5 meses
lib The `DartSdk.install()` method now returns the path to the install directory hace 4 meses
src Code formatting hace 1 día
test Updated the tests hace 2 semanas
tool Updated the "watch" task hace 1 mes
var Initial commit hace 9 meses
.editorconfig Updated the editor settings hace 5 meses
.gitattributes Updated the Git settings hace 5 meses
.gitignore Updated the Git settings hace 5 meses
AUTHORS.txt Added the legal files hace 9 meses
CHANGELOG.md Updated the changelog hace 1 semana
LICENSE.md Added the legal files hace 9 meses
README.md Raised the Node.js constraint hace 4 días
action.yml Raised the Node.js constraint hace 4 días
build.hxml Removed a duplicate command line argument hace 3 semanas
haxelib.json Bumped the version number hace 1 semana
package.json Raised the Node.js constraint hace 4 días
readthedocs.yaml Updated the documentation hace 6 meses
test.hxml Updated the test dependencies hace 2 meses

README.md

Setup Dart Action

Runtime Release Types License Coverage Build

Set up your GitHub Actions workflow with a specific version of the Dart SDK.

Documentation

Development

License

Setup Dart Action is distributed under the MIT License.